<!ENTITY status.certificates "Certificats:">
<!ENTITY status.encrypted "Xifrat:">
<!ENTITY status.heading "Els continguts del vostre missatge s'enviaran com segueix:">
<!ENTITY status.signed "Signat digitalment:">
<!ENTITY subject.plaintextWarning "Si us plau, recordeu que les línies de l'assumpte dels missatges del correu electrònic mai es xifraran.">
<!ENTITY title.label "Seguretat del missatge">
<!ENTITY tree.expiresDate "Venciment:">
<!ENTITY tree.issuedDate "Emès:">
<!ENTITY tree.recipient "Destinatari:">
<!ENTITY tree.status "Estat:">
<!ENTITY view.label "Visualitza">
